.login-background{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 0px;
    gap: 10px;
    width: 100%;
    height: 100%;
    background-image: url('../img/login-background.png');
    background-position-y: -20px;
    background-repeat: no-repeat;
    background-size: cover;
}

.login-sc-white-big{
    height: 200px;
    min-height: 200px;
    width: auto;
}

.login-logo-tagline{
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 34px;
    color: #FFFFFF;
    text-shadow: 4px 10px 10px rgba(75, 75, 75, 0.25);
}

.login-form-title{
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 39px;
    color: var(--orange-secondary);
}